<?php
$query = "select * from obd_" . $is_bd . " where jobid = " . $_GET['u'];
$result = mysql_query($query);
$row = mysql_fetch_array($result);
include "../add_view.php";
include "../find_from_row.php";
include "../is_rating.php";
?>
<div class="cntr"><span class="sm div_bbig"><?php echo stripslashes($row['name']); ?></span></div><div class="cntr"><?php $row['word2'] = stripslashes($row['word2']);if ($row['word2'] <> "нет"){echo $row['word2'];} ?></div>
<p><div class="tfont pg10 jst">
<?php 
$tmp1 = stripslashes($row['desk']);
if (file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . ".jpg")){
	echo "<table><tr><td class='pg10'><img alt='" . stripslashes($row['name']) . "' src='img/bd/" . $_GET['p'] . "/" . $_GET['u'] . ".jpg' /><p class='ssm'>Просмотров: ";
	
	include "../views.php";
	include "../tags.php";
	echo "</p></td><td>";
}elseif (file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_1.png")){
	echo "<table><tr><td colspan='2'><div class='cntr is6' style='height:50px;overflow:hidden;'><a target='_blank' title='открыть полное изображение' href='img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_1.png'><img style='border:1px solid #FCCE92;' alt='" . stripslashes($row['name']) . ":панель инструментов' src='img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_1.png' /></a></div></td></tr><tr><td";
	if (file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_2.png")){echo " style='padding:7px;width:200px;'><div class='cntr' style='border:1px solid #FCCE92;background-color:#FFF9F0;width:200px;overflow:hidden;'><div class='sm' style='padding:2px 0px;'>контекстное меню</div><a target='_blank' title='открыть полное изображение' href='img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_2.png'><img alt='" . stripslashes($row['name']) . "' src='img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_2.png' /></a></div>";}else{echo ">";}
	
	echo "</td><td>";
	
	
}

echo $tmp1;
if (file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . ".jpg") or file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . "_1.png")){ echo "<td></tr></table>"; }
?></div></p>
<?php if (file_exists("img/bd/" . $_GET['p'] . "/" . $_GET['u'] . ".jpg")){}else{ ?>
<div class="ssm">Просмотров: <?php 
include "../views.php"; 
include "../tags.php";
?></div>
<?php } ?>
<?php include "../online_addon.php"; ?>
<?php include "../other_project.php"; ?>
</td></tr></table></center>